@charset "euc-jp";
/* CSS Document */

/* body 
body{
	background:url(../images/sonen/back.gif) repeat-y center 0;
	}
*/
#container{
	margin:0 auto;
	width:750px;
	text-align:left;

	/*こちらが通常の設定*/

	/*↑IE向け設定 _がつくらしい*/
	position:relative;
	}
#subCon{
	float:left;
	width:100%;
	_margin-left:0px;
	}
/* ヘッダー上部　ここから▼▼ */

#header{
	float:left;
	width:750px;
	}
/* ヘッダー上部　ここまで▲▲　*/

#headerline{
	width:750px;
}


/*メニュー　ここから▼▼*/
#mainMenu li{display:inline;float:left;}
#mainMenu li a{text-indent:0em;float:left;}
/*メニュー　ここまで▲▲*/

.footer{float:left;width:100%;height:56px;border-top:1px solid #666666;text-align:center;}

